
/*三列箱*/
.game_m {
	
	width:650px;
	text-align:center;
	margin-right:0px;
	margin: 0 auto;
	clear:both;
	font-size:0.9em;
	line-height:160%;
	
}
.gboxA {
	background:#fff;
	text-align:left;
	margin-left:6px;
	margin-right:0px;
	width:200px;
	float:left;
}

.gboxB {
	background:#fff;
	text-align:left;
	margin-left:6px;
	margin-right:0px;
	width:200px;
	float:left;
}

.gboxC {
	background:#fff;
	text-align:left;
	width:230px;
	float:right;
}
.gboxD {/*真ん中に無いとき代用*/
	text-align:left;
	width:200px;
	float:left;
}
.gboxE {/*右側に無いとき代用*/
	text-align:left;
	width:230px;
	float:right;
}

.TgboxA {
	text-align:left;
	margin-right:0px;
	width:200px;
	float:left;
}

.TgboxB {
	text-align:left;
	margin-left:6px;
	margin-right:6px;
	width:195px;
	float:left;
}

.TgboxC {
	text-align:left;
	width:200px;
	float:left;
}


.guz_clear {
	clear:both;
	
}

.subt_name {
padding-left:30px;
margin-left:34px;
padding-top:2px;
padding-bottom:5px;
background:url(../sitemap/img/icon_in.gif) no-repeat;
font-size:110%;
height:26px;
	/*width:182px;
	_width:182px;
	color:#f00;
	text-align:center;
	font-weight:bold;
	line-height:120%;
	
	margin-bottom:5px;
	border: 1px dashed #000000;
	
	border-bottom: 1px dashed #000;*/
}
.subsubt{
color:#000;
border-bottom: 1px solid #000;
}
.subicon{
width:22px;
height:26px;
vertical-align: middle;
}


.link_about{
  width:692px;
  _width:700px;
  padding: 3px;
  margin: 0 auto;
  color:#0000ff;
  font-size:14px;
  background:#ffff3e;
  border: 2px solid #000000;
  /*font-weight:bold;*/

}

.modoru{
  width:100%;
  font-size:12px;
  text-align:right;
}

.line_013{margin-left:34px;}
